#!/bin/sh
# Retirar todas as regras do Netfilter

IPTABLES="/usr/local/sbin/iptables"

# Configuracoes
#

# Desabilitar IP forward 
echo "0" > /proc/sys/net/ipv4/ip_forward

# Limpar todas as regras
$IPTABLES -F
$IPTABLES -F -t nat

# Apagar as chains
$IPTABLES -X 
$IPTABLES -X -t nat

$IPTABLES -P INPUT ACCEPT
$IPTABLES -P OUTPUT ACCEPT
$IPTABLES -P FORWARD ACCEPT

